<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:width="24dp"
        android:height="9dp"
        android:drawable="@drawable/icon_tab_select_img"
        android:gravity="center">
        <shape>
            <gradient
                android:angle="90"
                android:endColor="#FFF28D85"
                android:startColor="#FFFFD1D1"
                android:type="linear" />
        </shape>
    </item>
</layer-list>
